| 1.0.0 API documentation

Functions
noise.hpp File Reference

GLM_GTC_noise More...

Go to the source code of this file.

## Functions
template<length_t L, typename T , qualifier Q>
GLM_FUNC_DECL T | perlin (vec< L, T, Q > const &p)
| Classic perlin noise. More...
template<length_t L, typename T , qualifier Q>
GLM_FUNC_DECL T | perlin (vec< L, T, Q > const &p, vec< L, T, Q > const &rep)
| Periodic perlin noise. More...
template<length_t L, typename T , qualifier Q>
GLM_FUNC_DECL T | simplex (vec< L, T, Q > const &p)
| Simplex noise. More...

## Detailed Description

GLM_GTC_noise

See also
  Core features (dependence)

Definition in file noise.hpp.